Wed, 16 Jun 2021 22:13:44 UTC

Information for RPM compat-openssl10-1:1.0.2o-7.fc32.ppc64le.rpm

ID18998039
Namecompat-openssl10
Version1.0.2o
Release7.fc32
Epoch1
Archppc64le
SummaryCompatibility version of the OpenSSL library
DescriptionThe OpenSSL toolkit provides support for secure communications between machines. This version of OpenSSL package contains only the libraries and is provided for compatibility with previous releases and software that does not support compilation with OpenSSL-1.1.
Build Time2019-09-10 19:18:36 GMT
Size1,109,291
3bfc04f5bd4c0f22413b4ddcaa807024
LicenseOpenSSL
Buildrootf32-build-17482094-1260637
Provides
compat-openssl10 = 1:1.0.2o-7.fc32
compat-openssl10(ppc-64) = 1:1.0.2o-7.fc32
libcrypto.so.10()(64bit)
libcrypto.so.10(OPENSSL_1.0.1)(64bit)
libcrypto.so.10(OPENSSL_1.0.1_EC)(64bit)
libcrypto.so.10(OPENSSL_1.0.2)(64bit)
libcrypto.so.10(libcrypto.so.10)(64bit)
libssl.so.10()(64bit)
libssl.so.10(OPENSSL_1.0.1)(64bit)
libssl.so.10(OPENSSL_1.0.1_EC)(64bit)
libssl.so.10(OPENSSL_1.0.2)(64bit)
libssl.so.10(libssl.so.10)(64bit)
Obsoletes No Obsoletes
Conflicts
openssl < 1:1.1.0
openssl-libs < 1:1.1.0
Requires
coreutils
crypto-policies
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libcrypto.so.10()(64bit)
libcrypto.so.10(OPENSSL_1.0.1_EC)(64bit)
libcrypto.so.10(libcrypto.so.10)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.17)(64bit)
libz.so.1()(64bit)
make
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 23 of 23
Name ascending sort Size
/etc/pki0
/etc/pki/openssl10.cnf10,923
/usr/lib/.build-id0
/usr/lib/.build-id/600
/usr/lib/.build-id/60/03937786c7a567c64121514e817aa64e5b4f3838
/usr/lib/.build-id/bb0
/usr/lib/.build-id/bb/efadd84ed2a66b43bb3f5aed94cdca95eec0f341
/usr/lib64/.libcrypto.so.1.0.2o.hmac65
/usr/lib64/.libcrypto.so.10.hmac25
/usr/lib64/.libssl.so.1.0.2o.hmac65
/usr/lib64/.libssl.so.10.hmac22
/usr/lib64/libcrypto.so.1.0.2o3,345,568
/usr/lib64/libcrypto.so.1019
/usr/lib64/libssl.so.1.0.2o605,152
/usr/lib64/libssl.so.1016
/usr/share/doc/compat-openssl100
/usr/share/doc/compat-openssl10/FAQ84
/usr/share/doc/compat-openssl10/NEWS35,249
/usr/share/doc/compat-openssl10/README5,478
/usr/share/doc/compat-openssl10/README.FIPS2,882
/usr/share/doc/compat-openssl10/README.legacy-settings2,034
/usr/share/licenses/compat-openssl100
/usr/share/licenses/compat-openssl10/LICENSE6,281
Component of
1 through 2 of 2
Buildroot Created ascending sort State
f32-build-17482401-1260695 2019-09-10 19:51:02 expired
f32-build-17482430-1260695 2019-09-10 19:53:18 expired